Please visit the new Mac-Forums Facebook page:
Join Us @ Mac-Forums Facebook Page



Results 1 to 2 of 2

Thread: Ide which use

  1. #1
    Ide which use
    What version should I use I have xcode mac 10.4.11, as the official website of apple I see the 2,3,4 version, but which I must go down as just now download version 4 and install it and I said non-compatible version, so what version should I download.

  2. #2
    Ide which use
    vansmith's Avatar
    Member Since
    Oct 19, 2008
    Location
    Toronto
    Posts
    19,853
    Your Mac's Specs
    Early 2015 13" rMBP
    Rep Power
    31
    According to Wikipedia, the final version of Xcode for Tiger (10.4.11) was version 2.5.
    Important Links: Community Guidelines : Use the reputation system if you've been helped.
    M-F Blog :: Write for the blog
    Writing a Quality Post

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Eclipse IDE
    By eddielee in forum macOS - Apps and Games
    Replies: 11
    Last Post: 08-31-2012, 08:53 AM
  2. Need IDE
    By aravinthancse in forum macOS - Apps and Games
    Replies: 2
    Last Post: 05-07-2012, 11:13 AM
  3. An IDE for Prolog
    By Bill McEnaney in forum macOS - Development and Darwin
    Replies: 0
    Last Post: 05-29-2010, 03:52 PM
  4. C++ IDE and/or Compiler for other OS
    By Mitch in forum macOS - Development and Darwin
    Replies: 3
    Last Post: 03-28-2006, 11:07 AM
  5. Second IDE device?
    By MadSkillzMan in forum Apple Desktops
    Replies: 5
    Last Post: 04-27-2005, 03:28 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •